package com.muyu.mysql;

import lombok.extern.log4j.Log4j2;

/**
 * mysql基本定值 MySqlConfig
 *
 * @author LeYang
 * on 2024/5/10
 */

@Log4j2
public class MySqlConfig {

    /**
     * mysql连接前缀
     */
   public static final String MYSQLJDBCPRO="jdbc:mysql://";

   public static  void dirver(String dirverName)
   {
       try {
           //加载驱动
           Class.forName(dirverName);
           log.info("加载驱动成功");
       } catch (ClassNotFoundException e) {
           throw new RuntimeException(e);
       }
   }
}
