package com.muyu.kvt.client.pool;

import lombok.extern.log4j.Log4j2;

/**
 * 基本定值 BaseConfig
 *
 * @author LeYang
 * on 2024/5/9
 */
@Log4j2
public class BaseConfig {

    /**
     * mysql连接前缀
     */
     public static  final  String MYSQLJDBCPRO="jdbc:mysql://";

     public static void dirver(String dirverName){
         try {
             Class.forName(dirverName);
             log.info("加载驱动成功",dirverName,Class.forName(dirverName));
         }catch (ClassNotFoundException e){
             throw new RuntimeException(e);
         }

     }
}
